.sky-mega-menu li:hover > a,
.sky-mega-menu li.current > a {
	color: #fff;
}
.sky-mega-menu li.current > a, .sky-mega-menu li li:hover > a {
	background-color: #43bf43;
}
.sky-mega-menu li.red li:hover > a { background-color: #be382a; }
.sky-mega-menu li.darkorange li:hover > a { background-color: #F25C27; }
.sky-mega-menu li.metalorange li:hover > a { background-color: #f39c12; }
.sky-mega-menu li.metalpink li:hover > a { background-color: #d64975; }
.sky-mega-menu li.green li:hover > a { background-color: #43bf43; }
.sky-mega-menu li.metalgreen li:hover > a { background-color: #16a085; }
.sky-mega-menu li.blue li:hover > a { background-color: #2da5da; }
.sky-mega-menu li.metalblue li:hover > a { background-color: #3498db; }
.sky-mega-menu li.perple li:hover > a { background-color: #9b59b6; }
.sky-mega-menu li.pink li:hover > a { background-color: #ff00e4; }
/**/
/* forms */
/**/
.sky-mega-menu form .input:hover input,
.sky-mega-menu form .textarea:hover textarea {
	border-color: #8dc9e5;
}
.sky-mega-menu form .button {
	background-color: #43bf43;	
}
.sky-mega-menu form .input input:focus,
.sky-mega-menu form .textarea textarea:focus {
	border-color: #43bf43;
}
.sky-mega-menu .form .input input:focus,
.sky-mega-menu .form .textarea textarea:focus,
.sky-mega-menu .form .checkbox input:focus + i,
.sky-mega-menu .form .input:hover input, 
.sky-mega-menu .form .textarea:hover textarea, 
.sky-mega-menu .form .checkbox:hover i,
.sky-mega-menu .form .checkbox i {
	border-color: #43bf43;
}
.sky-mega-menu .form .button {background-color: #43bf43;}
.sky-mega-menu .form .checkbox input + i:after { color:#43bf43; }